function getConstantLoadPostProcessingResults( fileName, ...
                                               sheets, ...
                                               constVals, ...
                                               constType, ...
                                               constVar, ...
                                               constUnit, ...
                                               genName )

    numOfSheets = length( sheets );
    
    for idx = 1 : numOfSheets

        sheet = sheets( idx );
        data = readmatrix( fileName, "Sheet", sheet );

        [ V, u_V ] = getVoltage( data, 0, 0, 0 );
        [ I, u_I ] = getCurrent( data )
        [ omega, u_omega ] = getSpeed( data, 0, 0, 0, 0 );
        [ T, u_T ] = getTorque( data )


    end

end